<?php
/// i2d App Builder File Created on June 29, 2021, 4:22 am for Client : i2d Zaheen App /////////  


define('updates_table', 'sys_updates');
define('updates_table_status_col', 'sys_status');
define('updates_table_id_col', 'update_id');
define('updates_table_detail_col', 'update_detail');
define('updates_table_type_col', 'type');
define('updates_table_ref_col', 'ref');
define('updates_table_posted_by_col', 'update_by');
define('updates_table_date_time_col', 'date_time');
define('updates_table_lead_col', 'lead_ref');



define('table', 'master');   
define('main_table', 'master');   
define('id_col', 'id');   
define('table_id', 'id');   
define('category_id', 'link_id1');   
define('sub_category_id', 'link_id2');   
define('response_type', 'link_id3');   
define('business_type', 'link_id4');   
define('title', 'col1');   
define('person', 'col2');   
define('cell', 'col3');   
define('address', 'col11');   
define('landlines', 'col4');   
define('facebook', 'col7');   
define('website', 'col8');   
define('email', 'col9');   
define('domain', 'col10');   
define('photo1', 'col5');   
define('description', 'col13');   
define('insertion_date', 'dated');   
define('dated', 'dated');   
define('server_time', 'server_time');   
define('ref', 'alias');   
define('status', 'status');   
define('status_col', 'status');   

define('sub_table', 'child');   
define('sub_table2', '5dchild');   
define('sub_table_id', 'id');   
define('sub_table_parent_id', 'sec_id');   
define('sub_table_title', 'title');   
define('sub_table_status', 'status');   
define('sub_table_ref', 'alias');   
define('sub_table_url', 'sub_url');   
define('sub_table_url2', 'sub_url2');   
define('sub_table_url3', 'sub_url3');   
define('sub_table_url4', 'sub_url4');   
define('sub_table_url5', 'sub_url5');   
define('sub_table_url6', 'sub_url6');   
define('sub_table_url7', 'sub_url7');   
define('sub_table_url8', 'sub_url8');   
define('master', 'master');

define('app_ver', 'i2d Zaheen App');

define('invoice_type', 'link_id1');   
define('package_type', 'link_id2');   
define('domain_type', 'link_id3');   
define('customer_id', 'link_id4');   
define('breakup_type', 'link_id5');   
define('company', 'col1');   
define('ref_no', 'col8');   
define('city', 'col4');   
define('country', 'col7');   

define('service_type', 'link_id1');   
define('phase', 'link_id2');   
define('note', 'col3');   
define('amount', 'price1');   
define('amount_pending', 'price2');   
define('discount', website);   

/////////////////////////////////////
$alias14="'"."template_type"."'".","."'"."template"."'";
define('routine_template_alias', $alias14);
define('select_title', 'title');
define('select_value', 'sub_url8');
define('select_ref', 'alias');
////////////////////////////////////

$alias9="'"."invoice_entry"."'".","."'"."invoice"."'";
define('routine_invoice_alias', $alias9);

$alias10="'"."customer_entry"."'".","."'"."customer"."'";
define('routine_customer_alias', $alias10);

$alias11="'"."web_invoice_entry"."'".","."'"."web"."'";
define('routine_web_invoice_alias', $alias11);

$alias11="'"."webmini_invoice_entry"."'".","."'"."webmini"."'";
define('routine_webmini_invoice_alias', $alias11);

$alias1="'"."category"."'".","."'"."app_category"."'";
define('routine_category_alias', $alias1);

$alias2="'"."sub_category"."'".","."'"."app_sub_category"."'";
define('routine_sub_category_alias', $alias2);

$alias3="'"."lead_entry"."'".","."'"."app_lead_entry"."'";
define('routine_entry_alias', $alias3);

$alias3b="'"."quick_lead_entry"."'".","."'"."app_quick_lead_entry"."'";
define('routine_quick_entry_alias', $alias3b);

$alias4="'"."notification"."'".","."'"."app_notification_entry"."'";
define('routine_notification_alias', $alias4);

$alias5="'"."profile"."'".","."'"."app_profile_entry"."'";
define('routine_profile_alias', $alias5);

$alias6="'"."response_type"."'".","."'"."app_response"."'";
define('routine_response_alias', $alias6);

$alias7="'"."industry_type"."'".","."'"."app_industry"."'";
define('routine_industry_alias', $alias7);

$alias8="'"."quick_lead_entry"."'".","."'"."lead_entry"."'";
define('routine_all_alias', $alias8);

$alias88="'"."proposal_entry"."'".","."'"."proposal"."'";
define('routine_proposal_alias', $alias88);

$alias9="'"."fuel_entry"."'".","."'"."app_fuel_entry"."'";
define('routine_fuel_entry_alias', $alias9);

$alias99="'"."staff_entry"."'".","."'"."app_staff_entry"."'";
define('routine_staff_entry_alias', $alias99);

$alias999="'"."config_type"."'".","."'"."app_config_type"."'";
define('routine_config_alias', $alias999);

$updates="'"."ims_update"."'".","."'"."lead_update"."'";
define('routine_update_alias', $updates);

$alias100="'"."invoice_request_entry"."'".","."'"."inv_request_entry"."'";
define('routine_invoice_request_alias', $alias100);

$alias200="'"."rec_entry"."'".","."'"."new_rec_entry"."'";
define('routine_rec_alias', $alias200);

$alias300="'"."pay_entry"."'".","."'"."new_pay_entry"."'";
define('routine_pay_alias', $alias300);
 

/// i2d App Builder File Created on June 29, 2021, 4:22 am for Client : i2d Zaheen App  /////////  
?>

